@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:400,500,700');

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 15px;
    text-align: left;
    line-height: 1.7;
    color: #333333;
    min-width: 1040px;
    font-family: 'Roboto', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    padding: 0;
    margin: 0;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

p {
    padding: 0;
    margin: 0;
}

img {
    -webkit-touch-callout: none;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom;
}

a {
    text-decoration: underline;
    color: #000;
    outline: none;
}

a:active,
a:hover,
a:focus {
    outline: none;
}

a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

a:hover {
    opacity: 0.6;
}

/*============================
wrapper
============================*/

.wrapper {
    position: relative;
}

/*============================
top
============================*/

.clearfix:after {
    content: "";
    /*空のコンテンツを挿入 これがないとafterが機能しない*/
    display: block;
    /*表示形式はブロックレベルに指定しないとうまく機能しないブラウザがある*/
    clear: both;
    /*そして、floatの解除をする*/
}

#top {
    position: relative;
    width: 100%;
    border-top: 4px solid #008883;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    z-index: 10000;
}

#top .inner {
    width: 980px;
    margin: auto;
    overflow: hidden;
    margin-top: 10px;
    /*    margin-bottom: 10px;*/
}

.siteTitle {
    float: left;
}

.siteTitle a {
    padding-top: 60px;
    display: block;
    overflow: hidden;
    height: 0;
    width: 360px;
    background: url(../images/common/header/logo.png) no-repeat left top #fff;
}

.announce {
    float: right;
}

/*
#top p.tel {
	padding-top: 35px;
	display: block;
	overflow: hidden;
	height: 0;
	width: 232px;
	float: right;
	background: url(../images/common/header/tel.png) no-repeat left top #ccc;
}

#top p.mail {
	padding-top: 35px;
	display: block;
	overflow: hidden;
	height: 0;
	width: 179px;
	float: right;
    margin-left: 20px;
	background: url(../images/common/header/mail.png) no-repeat left top #ccc;
}
*/

#top p.tel {
    padding-top: 35px;
    display: block;
    overflow: hidden;
    height: 0;
    width: 232px;
    float: left;
    background: url(../images/common/header/tel.png) no-repeat left top #fff;

    margin-left: 190px;
    margin-bottom: 10px;
}

#top p.mail {
    float: right;
}

#top p.mail a {
    padding-top: 35px;
    display: block;
    overflow: hidden;
    height: 0;
    width: 179px;
    background: url(../images/common/header/mail.png) no-repeat left top #fff;
}


#top .tel a:hover {
    opacity: 1;
}

/* ナビゲーション */

nav {
    width: 100%;
    background: #008883;
}

.nav-toggle {
    display: none;
}

.globalNav {
    width: 980px;
    margin: auto;
    overflow: hidden;
    background: url(../images/common/nav/line.png) no-repeat center center;
}

.globalNav li {
    float: left;
}

.globalNav li a {
    padding-top: 60px;
    display: block;
    overflow: hidden;
    height: 0;
    width: 100%;
    width: 163px;
    background: url(../images/common/header/nav_top.png) no-repeat left center;
}

.globalNav li.navBusiness a {
    background: url(../images/common/header/nav_business.png);
}

.globalNav li.navRecruit a {
    background: url(../images/common/header/nav_recruit.png);
}

.globalNav li.navInterview a {
    background: url(../images/common/header/nav_interview.png);
}

.globalNav li.navCompany a {
    background: url(../images/common/header/nav_company.png);
}

.globalNav li.navContact a {
    background: url(../images/common/header/nav_contact.png);
    width: 165px;
}

/* スマホ メニュー */

.menu {
    display: none;
}

/*============================
container
============================*/

.cont .container {
    width: 980px;
    margin: auto;
    padding-bottom: 80px;
    text-align: left;
    overflow: hidden;
}

.cont_img {
    text-align: center;
    position: relative;
    background: url(../images/common/contents/cont_img.jpg) no-repeat center center #f2f2f2;
}

.cont h1 {
    padding-top: 300px;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 0;
    margin: auto;
    background: url(../company/images/title.png) no-repeat center top;
}

/*============================
primary
============================*/

.primary {
    width: 700px;
    float: left;
}

.root {
    font-size: 11px;
    height: 50px;
    line-height: 50px;
}

.cont .primary article {
    padding-top: 60px;
}

.cont .primary article:first-of-type {
    padding-top: 0;
}

.cont h2 {
    font-size: 16px;
    font-weight: bold;
    padding: 14px 0;
    padding-left: 10px;
    margin-bottom: 30px;
    border-left: 8px solid #008883;
    background: #effffe;
}

.cont h3 {
    padding: 10px;
    margin-top: 40px;
    margin-bottom: 15px;
    clear: both;
    font-weight: bold;
    border-left: 8px solid #000;
    border-bottom: 1px solid #cdcdcd;
}

/*  table */

table.info {
    width: 100%;
}

table.info tr {
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #008883;
    padding-right: 20px;
}

/*table.info tr:last-child {
    border: none;
}*/

table.info th {
    width: 160px;
    text-align: center;
    vertical-align: middle;
    background: #008883;
    color: #fff;
}

table.info th,
table.info td {
    padding: 14px 0;
}

table.info tr:first-child {
    padding-top: 0;
}

table.info td {
    text-align: left;
    padding-left: 20px;
}

table.info td ul {
    padding-left: 18px;
}

table.info td li {
    padding-top: 8px;
    list-style-type: disc;
}

table.info td li:first-child {
    padding-top: 0;
}

table.info td dt {
    padding-top: 15px;
}

table.info td dt:first-of-type {
    padding-top: 0;
}

table.info td strong {
    display: block;
}

table.info td span {
    display: block;
    font-size: 13px;
}

a.google {
    display: block;
}

#map {
    width: 100%;
    height: 300px;
    margin-top: 20px;
}

/*============================
secondary
============================*/

.secondary {
    width: 246px;
    float: right;
    margin-top: 50px;
    padding-bottom: 70px;
}

/* バナー */

.banner li {
    margin-top: 20px;
}

.banner li:first-child {
    margin-top: 0;
}

.banner li img {
    width: 100%;
}

/* 会社概要 */

.company dt {
    padding: 12px 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    background: #008883;
}

.secondary dd {
    padding: 15px 20px;
    padding-bottom: 25px;
    font-size: 15px;
    background: #effffe;
}

.secondary dd strong {
    padding-top: 15px;
    padding-bottom: 4px;
    display: block;
}

.secondary dd span {
    padding-top: 5px;
    display: block;
}

.company {
    margin-top: 30px;
}

a.google {
    padding-left: 20px;
    margin-top: 5px;
    font-weight: bold;
    background: url(../images/common/contents/map.png) no-repeat left center;
    background-size: 16px;
}

.company a.google {
    margin-bottom: 15px;
}

.company .photo {
    padding: 15px 0;
}

.company .photo img {
    width: 100%;
}

.company .contact a {
    padding: 10px;
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
    background: #006a66;
}

/*============================
toTop
============================*/

.toTop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10000;
}

.toTop li a {
    padding-top: 45px;
    display: block;
    overflow: hidden;
    width: 45px;
    height: 0;
    background: url(../images/common/footer/totop.png) no-repeat center top #008883;
}

/*============================
footer
============================*/

footer {
    position: relative;
    color: #fff;
    padding: 25px 0 20px;
    font-size: 15px;
    background: #effffe;
}

footer a {
    color: #333333;
    text-decoration: none;
}

.facebook {
    width: 100%;
    margin: auto;
    margin-bottom: 15px;
}

.sitelink {
    text-align: center;
    padding-bottom: 10px;
}

.sitelink li {
    display: inline-block;
    border-left: 1px solid #00af77;
    line-height: 17px;
    padding: 0 15px;
}

.sitelink li:last-child {
    border-right: 1px solid #00af77;
}

.copyright {
    color: #008883;
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
}

@media only screen and (max-width: 768px) {

    body {
        width: 100%;
        min-width: 0;
    }

    a {
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }

    a:hover {
        opacity: 1;
    }

    #top {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        min-width: 0;
        background: #fff;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    }

    #top .inner {
        width: 100%;
        position: relative;
        padding: 5px 20px;
        margin-top: 0;
    }

    .siteTitle a {
        padding-top: 30px;
        width: 180px;
        background-image: url(../images/common/header/logo_sp.png);
        background-size: 100%;
        /*        margin-left: 12px;*/
    }

    .announce {
        display: none;
    }

    #top p.tel {
        /*        position: fixed;*/
        right: inherit;
        top: inherit;
        width: 28px;
        height: 30px;
        padding: inherit;
        overflow: inherit;
        background: none;
        float: right;
        margin: 0;
        padding: 0;
        margin-right: 35px;
    }

    #top p.tel a {
        padding-top: 30px;
        width: 28px;
        height: 0;
        overflow: hidden;
        display: block;
        background: url(../images/common/header/tel_sp.png) no-repeat center center;
        background-size: 100%;
    }

    #top p.mail {
        /*        position: fixed;*/
        right: inherit;
        top: inherit;
        width: 28px;
        height: 30px;
        padding: inherit;
        overflow: inherit;
        background: none;
        float: right;
        margin: 0;
        padding: 0;
        margin-right: 10px;
    }

    #top p.mail a {
        padding-top: 30px;
        display: block;
        overflow: hidden;
        height: 0;
        width: 28px;
        background: url(../images/common/header/mail_sp.png) no-repeat left top;
        background-size: 100%;
    }

    .cont_img {
        margin-top: 44px;
        background-image: url(../images/common/contents/cont_img_sp.jpg);
        background-size: cover;
    }

    .cont h1 {
        padding-top: 39.58333%;
        background-size: 100%;
    }

    /*============================
nav
============================*/
    nav {
        width: 100%;
        float: none;
    }

    .globalNav {
        position: fixed;
        display: none;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        background-color: #fff;
        z-index: 999;
        padding-top: 55px;
        background-image: none;
        background-color: rgba(0, 106, 102, 0.9);
    }

    .globalNav li {
        float: none;
        width: 100%;
        position: relative;
        text-align: left;
        border-top: 1px solid #fff;
        background-color: transparent;
    }

    .globalNav li.navBusiness a {
        background: none;
    }

    .globalNav li.navRecruit a {
        background: none;
    }

    .globalNav li.navInterview a {
        background: none;
    }

    .globalNav li.navCompany a {
        background: none;
    }

    .globalNav li.navContact a {
        background: none;
        width: 100%;
    }


    .globalNav li:last-child {
        border-bottom: 1px solid #737484;
    }

    .globalNav li a {
        overflow: inherit;
        width: 100%;
        height: inherit;
        color: #fff;
        padding: 10px 0;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        font-size: 18px;
        letter-spacing: 2px;
        background: none;
    }

    .globalNav li a span {
        display: block;
        font-size: 14px;
        letter-spacing: 0;
        font-weight: normal;
    }

    .globalNav li:after {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        width: 16px;
        height: 16px;
        margin-top: -8px;
        left: inherit;
        background: url(../images/common/contents/arrow_sp.png) no-repeat center right;
        background-size: 16px;
    }

    /* menu */
    .menu {
        display: block;
        position: absolute;
        top: 9px;
        right: 12px;
        z-index: 1000;
        width: 31px;
        height: 23px;
    }

    .menu-trigger,
    .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
    }

    .menu-trigger {
        position: relative;
        width: 31px;
        height: 23px;
    }

    .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #008883;
    }

    .menu-trigger span:nth-of-type(1) {
        top: 0;
    }

    .menu-trigger span:nth-of-type(2) {
        top: 10px;
    }

    .menu-trigger span:nth-of-type(3) {
        bottom: 0;
    }

    /* anime */
    .active .menu-trigger span {
        background-color: #fff;
    }

    .active .menu-trigger span:nth-of-type(1) {
        -webkit-transform: translateY(10px) rotate(-45deg);
        transform: translateY(10px) rotate(-45deg);
    }

    .active .menu-trigger span:nth-of-type(2) {
        opacity: 0;
    }

    .active .menu-trigger span:nth-of-type(3) {
        -webkit-transform: translateY(-10px) rotate(45deg);
        transform: translateY(-10px) rotate(45deg);
    }

    /*============================
container
============================*/
    .cont .container {
        width: 100%;
        padding-bottom: 0;
    }

    .cont h2 {
        font-size: 17px;
        margin-bottom: 15px;
    }

    .cont h3 {
        font-size: 16px;
    }

    .primary {
        width: 90.625%;
        margin: auto;
        float: none;
    }

    .secondary {
        float: none;
        width: 100%;
        padding: 0;
        margin: auto;
    }

    .secondary .banner {
        width: 90.625%;
        margin: auto;
        padding: 25px 0;
    }

    .secondary .banner li {
        width: 100%;
    }

    .secondary .banner li a {
        padding-top: 41.0447761%;
        display: block;
        overflow: hidden;
        width: 100%;
        height: 0;
        background: url(../images/common/contents/banner/recruit_banner_sp.png) no-repeat center top;
        background-size: cover;
    }

    .secondary dt {
        font-size: 18px;
        font-weight: bold;
        padding: 16px 0;
    }

    .company {
        margin: 0;
    }

    .company .photo img {
        padding-top: 64.36781%;
        display: block;
        overflow: hidden;
        width: 100%;
        height: 0;
        background: url(../images/common/contents/company_sp.jpg) no-repeat center top;
        background-size: cover;
    }

    .company .contact a {
        padding: 16px 0;
        position: relative;
        font-size: 18px;
        font-weight: bold;
    }

    .company .contact a:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 12px;
        width: 13px;
        height: 13px;
        margin-top: -7px;
        background-image: url(../images/common/contents/arrow_sp.png);
        background-size: 100%;
    }

    /* table */
    table.info th {
        width: 100px;
    }

    table.info td {
        padding-left: 10px;
    }

    #company table.info td span br {
        display: block;
    }

    /*============================
toTop
============================*/
    .toTop li a {
        width: 40px;
        height: 40px;
        padding-top: 40px;
        background-image: url(../images/common/footer/totop_sp.png);
        background-size: 40px;
    }

    /*============================
footer
============================*/
    footer {
        padding: 25px 0;
        margin: 0;
        font-size: 10px;
        border: none;
        background: #d6fffc;
    }

    .facebook {
        width: 100%;
        text-align: center;
    }

    .facebook li {
        float: none;
        padding: 0;
        background: none;
        display: inline-block;
    }

    .sitelink {
        width: 100%;
        padding: 0;
        margin: 0;
        margin-bottom: 12px;
        text-align: center;
    }

    .sitelink li {
        font-size: 12px;
        padding: 0;
        margin: 5px 0;
        line-height: 9px;
        border-left: 1px solid #00af77;
        background: none;
        width: 30.33333333%;
    }

    .sitelink li:nth-child(3) {
        border-right: 1px solid #00af77;
    }

    .sitelink li:last-child {
        border-right: 1px solid #00af77;
    }

    .sitelink li a {
        padding: 0 3px;
        padding-left: 5px;
    }

    .copyright {
        font-size: 12px;
        position: inherit;
        text-align: left;
        bottom: inherit;
        right: inherit;
        margin: 0 12px;
    }
}
